сбои livepatch с ошибкой “не могут применить патчи: не может применить обновление: не может выполнить finitModule syscall: необходимый ключ, не доступный”

Проверьте GMailWatcher. Он все еще находится на ранней стадии разработки, но работает достаточно хорошо. Я использую его уже более месяца. Рекомендуемый.

Вводный блогпост: owaislone.org/blog/2010/jul/gmail-watcher URL-адрес запуска: https://launchpad.net/gmailwatcher

PPA

$ sudo add-apt-repository ppa:loneowais/ppa $ sudo apt-get update && sudo apt-get install gmailwatcher
2
задан 19 June 2019 в 22:45

1 ответ

Проблема, кажется, что Вам включили Защищенную загрузку и не импортировали ключ Livepatch: https://bugs.launchpad.net/canonical-livepatch-client / + ошибка/1833566

Можно, по-видимому, зафиксировать это путем выполнения:

sudo mokutil --import /snap/canonical-livepatch/current/keys/livepatch-kmod.x509

(пароль, который Вы вводите, будет только использоваться однажды),

Затем перезагрузка и следует инструкциям для импорта ключа.

1
ответ дан 2 December 2019 в 04:37

Другие вопросы по тегам:

Похожие вопросы: